<!DOCTYPE html>
<html lang=en-US>
    <head>
	<title>Welcome to KazanRides</title>
    </head>
    <body>
	<p>This is an HTML Test</p>
 	<p>Testing a new line and a new commmit to Master</p>
    </body>
</html>
